:lang(din) { font-family: 'Gentium Basic', sans-serif; font-style: normal; font-weight: 700; }
:lang(din) { font-family: 'Gentium Basic', sans-serif; font-style: italic; font-weight: 700; }
:lang(din) { font-family: 'Gentium Basic', sans-serif; font-style: italic; font-weight: normal; }
:lang(din) { font-family: 'Gentium Basic', sans-serif; font-style: normal; font-weight: normal; }
:lang(kh) { font-family: 'Hanuman', sans-serif; font-style: normal; font-weight: normal; }
:lang(ar), :lang(prs), :lang(fa) { font-family: 'Noto Naskh Arabic Bold', "Geeza Pro", Arial, sans-serif; font-style: normal; font-weight: bold; }
:lang(ar), :lang(prs), :lang(fa) { font-family: 'Noto Naskh Arabic Regular', "Geeza Pro", Arial, sans-serif; font-style: normal; font-weight: normal; }
